foo=bar
webrep=WebRep
avwebrep=avast! WebRep
internaltabs=Du kan ikke vurdere lokale filer eller interne kategorier
votethank=Takk! Din stemme ble lagret.
no-rating=Dette nettstedet er ikke rangert
rating-pending=Henter rangering
rating-good=Dette området har en god anseelse
rating-average=Dette nettstedet har en gjennomsnittlig anseelse
rating-bad=Dette nettstedet har en dårlig anseelse
no-weight=(ikke nok stemmer)
weight1=(basert på et lite antall stemmer)
weight2=(basert på et begrenset antall stemmer)
weight3=(basert på mange stemmer)
overall-rating=Samlet vurdering
warning=Advarsel
warn-text-credit-number=Det virker som du prøver å skrive inn et passord eller kredittkortnummer på et nettsted med et dårlig rykte. Vennligst dobbelsjekk at området er ekte. Hvis du legger inn personlig informasjon på et område som ikke er klarert, utgjør en sikkerhetsrisiko.
warn-text-fishing-site=Dette nettstedet har blitt merket som et (digital snoking) nettfiske-område.
trust-domain=Stol på dette domenet
close-back=Få meg bort herfra
close=Ignorer advarselen
sfzone-headline=avast! SikkerSone
sfzone-text=Du har gått inn på en online banktjeneste. Ønsker du å åpne den i avast! SikkerSone?
sfzone-yes=Ja
sfzone-yes-always=Ja, alltid
sfzone-no=Nei
sfzone-never=Aldri
anonymousUser=Anonym bruker
sitecorrect-headline=SiteCorrect
sitecorrect-text=Dette er sannsynligvis ikke nettstedet du prøvde å gå inn på.
sitecorrect-mean=Mente du %s ?
sitecorrect-yes=Ja
sitecorrect-no=Nei, jeg mente virkelig %s
sitecorrect-auto=Ta meg automatisk til kjente riktige steder fra nå av
sitecorrect-help=For å konfigurere avast! SiteCorrect funksjonen, må du åpne avast! brukergrensesnitt, gå til ekstra beskyttelse, Nettleser-beskyttelse og bruk knappen Ekspertinnstillinger.
sitecorrect-bar-msg=SiteCorrect: automatisk omdirigering fra%s
sitecorrect-bar-button=Dette var ikke en feil, ta meg tilbake
